Subject: Re: board specific defines in commproc.h !?!?

From: Steven Scholz <[email-masked]>
Date: Wed, 19 Jun 2002 17:18:04 +0200

Tom Rini wrote:

> I'm sort-of supprised it works.
I told you, it's not that much to do...
:-)

> Isn't:
> ((uint)0x....)
> in assembly bad?

Hmm. Don't know. Maybe. But these are just DEFINES! So what should that
be bad?

> I think we need to have all of these defines enclosed with the
> __ASSEMBLY__ test, but I can go fix that.

At least spd8xx.h and tqm8xx.h don't have any #ifndef __ASSEMBLY__ at
all!?

Cheers,

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/